.firstScreen {
    width: 100%;
    height: 525px;
    background-image: url("../../img/Index/newBG.jpg");
    position: relative;
}

.firstMain {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    height: 100%;
}

.firstMain .bridge,
.firstMain .ta {
    position: absolute;
    bottom: 26px;
    z-index: 2;
}

.firstMain .bridge {
    left: -30px;
}

.firstMain .ta {
    right: 0;
}

.topPart {
    width: 100%;
    height: 175px;
}

.topPart>div {
    width: 50%;
    float: left;
}

.topPart .logoDiv {
    line-height: 175px;
    text-align: center;
}

.txtDiv {
    padding-top: 35px;
}
.phoneImg{
    text-align: center;
    margin-top: 45px;
    font-size: 33px;
    font-style: oblique;
    color: #c32725;
    font-weight: bold;
}
.txtDiv h1 {
    text-align: left;
    font-size: 22px;
    font-weight: bold;
    margin: 0;
    letter-spacing: 3px;
}

.txtDiv h2 {
    font-size: 18px;
    font-weight: bold;
    color: #0d2b52;
    margin-bottom: 20px;
    letter-spacing: 2px;
}

.txtDiv h1:first-child {
    color: #0d2b52;
    margin-bottom: 14px;
}

.txtDiv h1:last-child {
    color: #a52224;
    font-size: 26px;
}

.middlePart {
    text-align: center;
}

.middlePart>button {
    border: none;
    padding: 11px 75px;
    border-radius: 25px;
    background: #c32725;
    font-size: 24px;
}

.middlePart .howPerson {
    margin-top: 20px;
    color: #0d2b52;
    font-size: 13px;
    font-weight: bold;
}

.middlePart .howPerson>span {
    color: #c94240;
}

.bottomPart {
    text-align: center;
    margin-top: 20px;
}

.bottomPart>a {
    border: none;
    border-radius: 5px;
    background: #929293;
    font-size: 14px;
    padding: 5px 25px;
    color: white;
    margin-right: 12px;
}

.bottomPart>a:hover {
    background: #3e6a8c;
}

.blueBottom {
    width: 100%;
    height: 84px;
    background: #0d2b52;
    position: absolute;
    bottom: 0;
}


/*banner*/

.bannerOut {
    width: 100%;
    background: #c8c9c9;
    border-bottom: 5px solid #a52224;
}

.bannerMain {
    width: 1200px;
    margin: -45px auto 0;
    height: 400px;
    background: white;
    position: relative;
    z-index: 5;
    overflow: hidden;
}

.bannerMain .bannerUl {
    position: absolute;
    top: 0;
    height: 400px;
    left: -1200px;
}

.bannerMain .bannerUl li {
    float: left;
    width: 1200px;
}
.bannerMain .bannerUl li >a img{
    width: 1200px;
    height: 400px;
}
.bannerMain .bannerNum {
    position: absolute;
    bottom: 0;
    height: 47px;
    line-height: 47px;
    background: rgba(23, 23, 23, 0.1);
    z-index: 6;
    width: 100%;
    font-size: 16px;
    padding-left: 15px;
    color: #cacaca;
}

.infoUl {
    width: 300px;
}

.infoUl li {
    float: left;
}

.bannerInfo {
    display: none;
}

.infoActive {
    display: block;
}

.bannerMain .bannerNum a {
    color: #cacaca;
}

.bannerMain .bannerNum a:hover {
    color: white;
}

.bannerMain .bannerNum .NumUl {
    float: right;
}

.bannerMain .bannerNum .NumUl li {
    float: left;
    margin-right: 15px;
    cursor: pointer;
}

.bannerMain .bannerNum .NumUl li.active {
    color: #4a65b3;
}

.bannerMain .bannerNum .iconBtn {
    width: 130px;
    float: right;
    border-left: 2px solid #4a65b3;
}

.bannerMain .bannerNum .iconBtn>a:first-child {
    margin-left: 22px;
}

.bannerMain .bannerNum .iconBtn>a:last-child {
    margin-left: 29px;
}


/*热门大学*/

.hotSchoolOut {
    width: 100%;
    background: #f3f3f3;
}

.hotSchoolInner {
    width: 1200px;
    margin: 0 auto;
}

.innerLeft {
    width: 812px;
    float: left;
    padding-top: 40px;
}

.tabPart {
    position: relative;
    margin-bottom: 36px;
}

.tabPart .tabMain {
    float: left;
}

.tabPart .tabMain span {
    font-size: 22px;
    font-weight: bold;
    color: #929293;
    display: inline-block;
    line-height: 37px;
    float: left;
    cursor: pointer;
}

.tabPart .tabMain span:hover {
    color: #3a58b3
}

.tabPart .tabMain span {
    padding: 0 19px;
}

.tabPart .tabMain span:first-child {
    padding-left: 11px;
}

.tabPart .tabMain i {
    float: left;
    line-height: 37px;
}

.tabPart .tabMain span.active {
    color: #3a58b3;
}

.lookMore {
    position: absolute;
    right: 25px;
    bottom: 0;
    font-size: 12px;
    line-height: normal;
    color: #a0a0a1;
}

.tabPart input {
    height: 37px;
    line-height: 37px;
    border: 1px solid #cecece;
    padding-left: 15px;
    width: 250px;
    float: left;
    margin-left: 19px;
    font-size: 16px;
}

.tabPart .searchBtn {
    height: 37px;
    line-height: 37px;
    width: 85px;
    background: #c32725;
    color: white;
    font-size: 14px;
    border: none;
    float: left;
    cursor: pointer;
}

.schoolUl {
    width: 100%;
    overflow: hidden;
    padding: 2px 16px 0;
}

.schoolUl li {
    float: left;
    height: 282px;
    width: 230px;
    padding: 17px 14px;
    background: white;
    margin-bottom: 36px;
    margin-right: 37px;
    box-shadow: 3px 3px 30px #c1c1c1;
}

.schoolUl li:nth-child(3),
.schoolUl li:last-child {
    margin-right: 0;
}

.schoolUl li .schoolImg {
    text-align: center;
}

.schoolUl li .schoolName_zh {
    font-size: 15px;
    color: #104772;
    text-align: left;
    font-weight: bold;
    margin-top: 10px;
    display: inline-block;
    height: 48px;
    /*overflow : hidden;*/
    /*text-overflow: ellipsis;*/
    /*display: -webkit-box;*/
    /*-webkit-line-clamp: 2;*/
    /*-webkit-box-orient: vertical;*/
}

.schoolUl li .schoolName_zh:hover {
    color: #1047BC
}

.schoolUl li .schoolName_uk {
    font-size: 16px;
    color: #104772;
    font-weight: bold;
}

.schoolUl li .schoolInfo {
    margin-top: 10px;
}

.schoolUl li .schoolInfo p {
    margin-bottom: 3px;
    font-size: 14px;
    color: #5389bb
}

.innerRight {
    width: 388px;
    float: left;
    padding-top: 18px;
}

.interviewBox {
    width: 100%;
    height: 460px;
    border: 1px solid #bfbebe;
    background: #ebebeb;
    position: relative;
}

.boxTitle {
    position: relative;
    height: 41px;
    line-height: 41px;
    padding-left: 8px;
    color: #104772;
    font-size: 20px;
    background: #d7dce0;
}

.boxTitle .lookMore {
    right: 3px;
    bottom: 6px;
}

.boxMain {
    padding-top: 10px;
    text-align: center;
}

.boxBanner {
    width: 371px;
    margin: 0 auto;
    position: relative;
}

.boxLayer {
    width: 100%;
    height: 50px;
    background: rgba(0, 0, 0, 0.4);
    position: absolute;
    bottom: 0;
    text-align: left;
}

.boxLayer>* {
    float: left;
}

.layerImg {
    width: 119px;
    height: 50px;
}

.boxLayer .layerName {
    width: 183px;
    height: 100%;
    padding-top: 5px;
    padding-left: 5px;
}

.boxLayer .layerName>a {
    color: white;
}

.boxLayer>.layerBtn {
    float: right;
    border: none;
    background: #2fb3ff;
    color: white;
    padding: 2px 7px;
    margin-top: 17px;
    margin-right: 6px;
    border-radius: 2px;
    font-size: 12px;
}

.someSchool ul {
    margin-top: 9px;
}

.someSchool li {
    float: left;
    width: 119px;
    margin-left: 7px;
}

.someSchool li:nth-child(3),
.someSchool li:nth-child(6) {
    margin-right: 0;
}

.someSchool li p {
    text-align: left;
    color: #104772;
}

.someSchool li:hover p {
    color: #1047BC;
}

.boxBottomBtn {
    font-size: 16px;
    color: white;
    background: #3e6a8c;
    width: 184px;
    position: absolute;
    bottom: -10px;
    right: 90px;
}

.findCourse {
    margin-top: 30px;
}

.findCourse .findTitle {
    position: relative;
}

.findCourse .findTitle span {
    font-size: 24px;
    color: #3a58b3;
    font-weight: bold;
}

.findCourse .findTitle .lookMore {
    right: 0;
}

.findUl li {
    margin-top: 4px;
}

.findUl a {
    color: #5389bb;
    font-size: 14px;
}

.findUl a:hover {
    color: #5389E7;
}


/*申请攻略*/

.indexNews {
    width: 100%;
    background: #eaeaea;
}

.indexNews .newsMain {
    width: 1200px;
    margin: 0 auto;
}

.blockOne {
    width: 100%;
    /*height: 410px;*/
    border: 1px solid #c9c9c9;
    border-radius: 10px;
    float: left;
    padding: 25px 20px;
    background-color: #f7f7f7;
    position: relative;
    margin-bottom: 15px;
}

.bigTitle {
    text-align: center;
}

.bigTitle img {
    height: 55px;
    width: 78px;
}

.bigTitle p {
    color: #535353;
    font-size: 22px;
    font-family: "微软雅黑";
    margin-top: 10px;
}

.oneWay {
    font-size: 14px;
    color: #535353;
    font-family: "宋体";
    margin-top: 10px;
}

.zxzx {
    padding: 4px 30px;
}

.tousuEmail {
    font-size: 18px;
    color: #0c4470;
    /*vertical-align: bottom;*/
    /*position: absolute;*/
    /*bottom: 50px;*/
    /*left: 41px;*/
    padding-left: 15px;
    margin-top: 10px;
}

.contactWay {
    background-color: transparent;
    border: none;
    text-align: left;
    width: 100%;
    padding: 0;
    margin-top: 25px;
}

.wayTitle {
    float: left;
    height: 28px;
    min-width: 70px;
    text-align: right;
    font-size: 14px;
    color: #535353;
    line-height: 28px;
}

.wayDetail {
    color: #0c4470;
    font-size: 18px;
    font-family: "微软雅黑";
    background-color: transparent;
    float: left;
    display: block;
    width: 273px;
    line-height: 28px;
}

.wayDetail>img:first-child {
    /*margin-left: 10px;*/
}

.wayDetail>img:last-child {
    margin-left: 20px;
}

.twoDcodes,
.newsList {
    margin-top: 25px;
}

.bcodeMainTitle {
    font-size: 18px;
    color: #0c4470;
    text-align: center;
    margin-bottom: 0;
    font-family: "微软雅黑";
}

.bcodeSubTitle {
    font-size: 14px;
    color: #535353;
    text-align: center;
    font-family: "微软雅黑";
}

.indexNewsOne {
    padding-right: 25px;
}

.indexNewsOne li {
    height: 148px;
    width: 100%;
    border-bottom: 1px solid #c2c2c3;
    padding: 16px 0;
}

.indexNewsOne li .indexNewsImg {
    float: left;
}

.indexNewsOne li .indexNewsImg>img {
    width: 169px;
    height: 113px;
    display: block;
}

.indexNewsOne li .newInfo {
    float: left;
    width: 600px;
    padding-left: 25px;
    padding-top: 5px;
}

.indexNewsOne li .newInfo .newsTitle {
    font-size: 20px;
    color: black;
}

.indexNewsOne li .newInfo .newsTitle:hover {
    color: #535353;
}

.indexNewsOne li .newInfo .newsDetail {
    margin-top: 20px;
    font-size: 14px;
}

.hotLabels {
    margin-top: 30px;
    padding-left: 11px;
}

.hotLabels .titleLabels {
    font-size: 22px;
    font-weight: bold;
    color: #3a58b3;
}

.labelsUl {
    margin-top: 10px;
    overflow: hidden;
}

.labelsUl li {
    float: left;
    margin-right: 25px;
    font-size: 15px;
    margin-top: 7px;
    max-width: 300px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.labelsUl li a {
    color: #7b7b7b;
}

.labelsUl li a:hover {
    color: black;
}

.someUl .ulActive {
    display: block;
}

.clearfix {
    *zoom: 1;
}

.clearfix:before,
.clearfix:after {
    display: table;
    line-height: 0;
    content: "";
}

.clearfix:after {
    clear: both;
}


/*
p.someSchoolPname {
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
p.someSchoolPname::after {
    content:"...";
    font-weight:bold;
    position:absolute;
    bottom:0;
    right:0;
    padding:0 20px 1px 45px;
    background:url(http://css88.b0.upaiyun.com/css88/2014/09/ellipsis_bg.png) repeat-y;
}*/

p.someSchoolPname {
    overflow: hidden;
    height: 36px;
}